local awful = require("awful")
local gears = require("gears")
local hotkeys_popup = require("awful.hotkeys_popup")
root.keys(gears.table.join(
    root.keys(),
    awful.key({ global.modkey,           }, "s",      hotkeys_popup.show_help,
              {description="show help", group="awesome"})))
return hotkeys_popup
